
Redmine - Patch #20720

Traditional Chinese "issue" translation change

2015-09-11 11:13 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.0   

Description

New

notice_import_finished, notice_import_finished_with_errors, error_invalid_file_encoding, error_invalid_csv_file_or_settings,

error_can_not_read_import_file, permission_import_issues, label_import_issues, label_select_file_to_import,

label_fields_separator, label_fields_wrapper, label_encoding, label_coma_char, label_semi_colon_char, label_quote_char,

label_double_quote_char, label_fields_mapping

label_file_content_preview, label_create_missing_values, button_import

Changed

問題 --> 議題

m$ made this change in their recent products.

Related issues:

Related to Redmine - Patch #23171: Simplified Chinese translation for 3.3-stable Closed

Copied from Redmine - Patch #20147: Traditional Chinese translation (to r14368) Closed

Associated revisions

Revision 14568 - 2015-09-14 06:40 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#20720)

Revision 14569 - 2015-09-14 06:40 - Toshi MARUYAMA

Traditional Chinese "issue" translation changed by ChunChang Lo (#20720)

Revision 15703 - 2016-07-19 16:23 - Toshi MARUYAMA

Traditional Chinese "issue" translation in r15702 change (#20720, #23171, #23373, #23374)

Revision 15709 - 2016-07-19 19:00 - Toshi MARUYAMA

Merged r15703 from trunk to 3.2-stable (#20720, #23171, #23373, #23374)

Traditional Chinese "issue" translation in r15702 change.

Revision 15712 - 2016-07-19 19:06 - Toshi MARUYAMA

Merged r15703 from trunk to 3.3-stable (#20720, #23171, #23373, #23374)

Traditional Chinese "issue" translation in r15702 change.

History

#1 - 2015-09-11 11:13 - ChunChang (Nagaharu) Lo

- Copied from Patch #20147: Traditional Chinese translation (to r14368) added

#2 - 2015-09-14 06:35 - Toshi MARUYAMA

- Subject changed from Traditional Chinese translation (to r14542) to Traditional Chinese "issue" translation change

- Target version set to 3.2.0

#3 - 2015-09-14 07:17 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14568 and r14569, thanks.
https://www.redmine.org/projects/redmine/repository/svn/revisions/14568
https://www.redmine.org/projects/redmine/repository/svn/revisions/14569


#4 - 2016-07-19 15:45 - Toshi MARUYAMA

- Related to Patch #23171: Simplified Chinese translation for 3.3-stable added
